<record>
	<!-- resource manager options -->

	<!-- don't preload anything in this folder -->
	<boolean id="preload" value="false"/>

	<!-- turn off auto mapping -->
	<boolean id="amap" value="false"/>

	<!-- picture mappings -->
	<!-- the following XML maps pictures inside this folder into other positions
		in the resource system, which allows this folder to be dropped into any
		place in the graphics folder and still have the game pick up the graphics
		files from the correct places
	-->

	<list id="maps">
		<record from="blake garden" to="graphics/pictures/club/5622784/icon"/>
		<record from="cw district" to="graphics/pictures/club/5638115/icon"/>
		<record from="eastern" to="graphics/pictures/club/133669/icon"/>
		<record from="eastern district" to="graphics/pictures/club/7400960/icon"/>
		<record from="fire services" to="graphics/pictures/club/5621339/icon"/>
		<record from="five-one-seven" to="graphics/pictures/club/133680/icon"/>
		<record from="fu moon" to="graphics/pictures/club/5622787/icon"/>
		<record from="golden sea" to="graphics/pictures/club/5622788/icon"/>
		<record from="gospel" to="graphics/pictures/club/23099034/icon"/>
		<record from="hi lee" to="graphics/pictures/club/5622078/icon"/>
		<record from="hkssf" to="graphics/pictures/club/7400964/icon"/>
		<record from="kcdrsc" to="graphics/pictures/club/7400962/icon"/>
		<record from="kowloon city" to="graphics/pictures/club/5623925/icon"/>
		<record from="kowloon fruit" to="graphics/pictures/club/5622791/icon"/>
		<record from="kui tan" to="graphics/pictures/club/5622792/icon"/>
		<record from="kwok keung" to="graphics/pictures/club/5622793/icon"/>
		<record from="kwong wah" to="graphics/pictures/club/5622794/icon"/>
		<record from="kwun tong" to="graphics/pictures/club/5638117/icon"/>
		<record from="lung moon" to="graphics/pictures/club/5622797/icon"/>
		<record from="north district" to="graphics/pictures/club/5638118/icon"/>
		<record from="ornaments" to="graphics/pictures/club/5622799/icon"/>
		<record from="sai kung" to="graphics/pictures/club/133671/icon"/>
		<record from="sham shui po" to="graphics/pictures/club/7400961/icon"/>
		<record from="solon" to="graphics/pictures/club/5622803/icon"/>
		<record from="southern district" to="graphics/pictures/club/7400959/icon"/>
		<record from="st joseph's" to="graphics/pictures/club/5622801/icon"/>
		<record from="sun source" to="graphics/pictures/club/5622804/icon"/>
		<record from="telecom" to="graphics/pictures/club/5622807/icon"/>
		<record from="tsuen wan" to="graphics/pictures/club/5624468/icon"/>
		<record from="tuen mun fc" to="graphics/pictures/club/23024038/icon"/>
		<record from="tung sing" to="graphics/pictures/club/5621340/icon"/>
		<record from="wan chai" to="graphics/pictures/club/5624446/icon"/>
		<record from="wong tai sin" to="graphics/pictures/club/5622809/icon"/>
		<record from="yau tsim mong" to="graphics/pictures/club/5638120/icon"/>
		<record from="yuen long" to="graphics/pictures/club/5624496/icon"/>
	</list>
</record>